body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: "Microsoft YaHei";
    background-color:#F2F2F2 ;
}

a,
a:hover {
    text-decoration: none;
    color: #000;
}

a:link {
    text-decoration: none;
}
ul, li {
    list-style: none;
}
h1,
h2,
h3,
h4,
div,
span,
p {
    margin: 0;
    padding: 0;
    font-weight: normal;
}


img {
    border: 0;
}

i {
    font-style: normal;
}


.flex {
    display: flex;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    padding: 0;
}

.row {
    margin: 0;
}


/*************************************************************/

.top{
    width: 100%; 
    background: url(/cms_files/jcms1/web3429/site/picture/646/2211171121185977131.png) no-repeat center;
    position: relative;
    height: 600px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.container{
    width: 1200px;
    padding: 0;
}
.logo{
    width: 412px;
    margin-top: 40px;
}
.logo img{
    width: 100%;
}
.font{
    width: 763px;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
   padding-left:50px;
}
.font img{
    width: 763px;
}
.con-main{
    padding:30px 30px 10px 30px;
}
.sy-tzgg-1{
    background-color: #fff;
    box-shadow: 0 4px 18px rgba(80, 80, 103, 0.1);
    margin-bottom: 30px;
    height: 360px;
}
.sy-tzgg-2{
    background-color: #fff;
    box-shadow: 0 4px 18px rgba(80, 80, 103, 0.1);
    margin-left: 30px;
    height: 750px;
}
.sy-tzgg-2 .tzgg-header p{
  text-align: right;
  width: 48%;
  font-size: 18px;
  padding-top: 10px;
}
.sy-tzgg-3{
  background-color: #fff;
  box-shadow: 0 4px 18px rgba(80, 80, 103, 0.1);
  margin-bottom: 30px;
  min-height: 360px;
}
.tzgg-header h1{
    color: #fff;
    font-size: 24px;
    background-color:#1B99ED;
    border-radius: 8px;
    padding: 10px 30px;
    margin-bottom: 10px;
}
.tzgg-header p{
  text-align: right;
  width: 78%;
  font-size: 18px;
  padding-top: 10px;
}
.tzgg-body a {
    position: relative;
    height:53px;
    align-items: center;
}
.tzgg-body a::after{
    content: "";
    position: absolute;
    left: 20px;
    right: 0px;
    height: 1px;
    bottom: 0px;
    background-color:#EBEBEB ;
}
.tzgg-body a:last-child::after{
    display: none;
}
.tzgg-body a h1{
    font-size: 20px;
    color: #333333;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
    padding-right: 30px;
}
.tzgg-body a span{
    font-size: 20px;
    color: #999999;
    font-family: 'pfdintextcondpro';

}
.tzgg-body a h1::before{
    content: "";
    position: absolute;
    width: 12px;
    height: 13px;
    background-image: url(/cms_files/jcms1/web3429/site/picture/646/2211171913372106723.png);
    background-size: 12px;
    left:5px;
    top:50%;
    margin: -6px;
}
.tzgg-another a{
    margin-top: 14px;
    display: block;
}
.tzgg-another a h1{
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    /* position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}
.tzgg-another a p{
    font-size: 20px;
    color: #FFB649;
    font-family: 'pfdintextcondpro';
    margin-top: 6px;
    text-align: right;
}



.wrapper-footer {
    color: #fff;
    padding: 40px 0;
    background-color: #0466bc;
  }
  
  .wrapper-footer .footer-left {
    float: left;
  }
  
  .wrapper-footer .footer-right {
    float: right;
    padding-top: 0px;  
  }
  .wrapper-footer .footer-right span{
    bottom: -10px !important;  
  }
  .wrapper-footer .footer-right .wza-img{
    margin-top: 10px;
  }
  .jiucuo{
    margin-top: 12px;
  }
  .wrapper-footer .footer-link {
    margin-bottom: 20px;
  }
  
  .wrapper-footer .footer-link a {
    color: #fff;
  }
  
  .wrapper-footer .footer-link span {
    opacity: .3;
    margin: 0 4px;
  }
  
  .wrapper-footer .footer-info {
    line-height: 24px;
  }
  
  .page-sidebar {
    float: left;
    width: 250px;
  }
  
  .page-sidebar .sidebar-title {
    height: 55px;
    padding: 15px 20px;
    color: #fff;
    background-color: #0466bc;
    line-height: 1;
    background-position: 120px top;
    background-repeat: no-repeat;
  }
  
  .list-sidebar-nav {
    border: 1px solid #dcdcdc;
    border-bottom: none;
    margin-bottom: 30px;
  }
  
  .list-sidebar-nav .item {
    display: block;
    padding: 15px 15px 15px 35px;
    line-height: 1;
    font-size: 16px;
    border-bottom: 1px solid #dcdcdc;
    background-color: #f9f9f9;
    position: relative;
  }
  
  .list-sidebar-nav .item:hover {
    background-color: #fff;
  }
  
  .list-sidebar-nav .item:before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #0466bc;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -3px;
  }
  
  .page-main {
    float: right;
    width: 910px;
    margin-bottom: 30px;
  }
  
  .page-main .page-main-header {
    height: 55px;
    border-bottom: 1px solid #0466bc;
  }
  
  .page-main .page-main-header h4 {
    float: left;
    color: #0466bc;
    padding: 15px 0;
    line-height: 1;
  }
  
  .page-main .pages {
    padding: 15px;
    border: 1px solid #dcdcdc;
    background-color: #f9f9f9;
  }
  
  .page-main .pages > * {
    display: inline-block;
    vertical-align: middle;
  }
  
  .page-main .pages .pages-button {
    cursor: pointer;
  }
  
  .page-main .pages .pages-line {
    height: 20px;
    width: 1px;
    margin: 0 5px;
    background-color: #dcdcdc;
  }
  
  .page-main .pages input {
    width: 30px;
    border: 1px solid #dcdcdc;
    text-align: center;
  }
  /*关怀版&辅助阅读按钮*/
  .top .container .button {
    position: absolute;
    width: 140px;
    height: 45px;
    top: 35px;
    right: 330px;
    font-size: 24px;
    line-height: 43px;
    color: #FFFFFF;
    background-image: linear-gradient(to right bottom, #1DA0F0, #0C63D9);
    border-radius: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 3px 6px #00000029;
    cursor: pointer;
    transition: all .3s;
    z-index: 2;
}
.top .button:hover {
  opacity: .8;
}
.top .container .button2 {
  position: absolute;
  width: 140px;
  height: 45px;
  top: 35px;
  right: 180px;
  font-size: 24px;
  line-height: 43px;
  color: #FFFFFF;
  background-image: linear-gradient(to right bottom, #1DA0F0, #0C63D9);
  border-radius: 31px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 6px #00000029;
  cursor: pointer;
  transition: all .3s;
  z-index: 2;
}
.top .button2:hover {
  opacity: .8;
}
/**文章CSS**/
.info-header{
	font-size:18px;
	padding-bottom: 10px;
}
.info-body{
	min-height:300px;
}
.info-body h1{
	font-size:28px;
	text-align:center;
	color: #0466bc;
	line-height: 2;
	font-weight: bold;
	padding-bottom: 15px;
}
.info-body h2{
	font-size: 18px;
    line-height: 2;
	text-align:center;
	padding-bottom: 15px;
}
.info-body .content{
	font-size: 16px;
    line-height: 2;
}
.top .daohang{
	min-height:60px;
	color:#ffffff;
	background:#1762b1;
}
.top .daohang a li{
	float:left;
	width:16%;
	font-size:24px;
	text-align:center;
	line-height:2.5;
	color:#ffffff;	
	background:#1762b1;
}